<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8" />
        <title>Hello, Django</title>
    </head>
    <body>
        <div style="position: center; line-height: 50px;">
            <h1>Rahul Agrawal</h1>
        </div>
        <a href="{% url 'home' %}">Home</a>
        <a href="/about">About</a>
        <a href="/contact">Contact
        </a>
        {% block content %}
        {% endblock %}
    </body>
</html>